@charset "utf-8";
/* Style Reset */
html { font-size: 625%; -webkit-text-size-adjust: none; max-height: 100% }
body { font-size: 0.22rem; }
body, p, h1, ul, li, input, img, figure, h3, h1, h2, dl, dd, dt { margin: 0; padding: 0; font-family: "微软雅黑"; }
ul, ol, li, dl, dt, dd {list-style: none;}
a { text-decoration: none; outline: 0px; color: #1C1D1B; }
fieldset, img { border: 0; }
img { max-width: 100%; }
input[type="text"], input[type="password"], input[type="submit"], input[type="reset"], input[type="button"], textarea { -webkit-appearance: none; }
.c { clear: both; width: 100%; }
.fa {color: #ffffff;}

/**/

@media all and (min-width:640px) {
.w { /* width: 640px !important; */ margin: 0 auto; position: relative; padding-top: 0%; }
}
 @media only screen and (max-width:479px) and (min-width:321px) {
html { font-size: 70px; }
}
 @media only screen and (max-width:320px) {
html { font-size: 60px; }
}
/*header*/

header { }
.logo { display: inline-block; height: auto; }
.w { width: 100%; margin: 0 auto; }
.h { }
/* footer */

.footer { width: 100%; position: fixed!important; bottom: -3px; right: 0; z-index: 9999; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.foot { width: 100%; position: fixed; height: 0.8rem; bottom: 0; left: 0; z-index: 10; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; background: #dcb6cb; padding-top: 3px; }
.foot-relative { position: relative; width: 100%; height: 0.8rem; }
.foot a { display: block; float: left; width: 33%; color: #fefefe; text-align: center; }
.foot a h3 { width: 100%; text-align: center; font: 0.18rem/0.4rem "microsoft yahei"; }
.common-pro-search { width: 90%; height: 0.533rem; background: #fff; margin: 2% auto; }
.common-text { float: left; border: 0; background: #fff; width: 84.45%; height: 0.533rem; text-indent: 0.1rem; font: 0.16rem/0.533rem "microsoft yahei"; border-radius: 0; }
.common-submit { float: right; width: 15.55%; border: 0; font-size: 0.36rem; line-height: 0.533rem; color: #fff; height: 0.533rem; border-radius: 0; background: none; background: #333; }
/*qitaye  */


/*  */

.title_p { height: 0.3rem; line-height: 0.3rem; border-left: 0.1rem solid #f3e7cc;/* background: #ccf3dc; */ margin-top: 0.1rem; color: #7f7f7f; padding-left: 9px; font-size: 0.15rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.title_p a { color: #03bbf8; font-size: 0.15rem; }
/*  */

.back { display: block; width: 21%; overflow: hidden; border-radius: 0.3rem; background: #ff2663!important; text-align: center; color: #F1E7E7!important; margin: 0 auto; margin-top: 0.1rem; margin-bottom: 0.2rem; height: 0.4rem; line-height: 0.4rem; }
/*  */


/* nav */

body { position: relative; width: 100%; height: 100%; }
.allpage { position: relative; z-index: 10; background: #fff; height: auto; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; right: 0; min-height: 5rem; }
.clicked { right: 120px!important; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
.nav { width: 120px; position: absolute; right: 0; top: 0; bottom: 0; z-index: 2; }
.fixed {width: 120px;height: 100%;position: fixed;right: 0;top: 0;bottom: 0;z-index: 5;overflow-x: hidden;-webkit-overflow-scrolling: touch;background: #214079;}
.nav li { width: 120px; margin: 0 auto; }
.nav li a { display: block; width: 100%; color: #ffffff; text-align: center; font-size: 0.21rem; line-height: 0.76rem; }
.nav li a i { margin-right: 1%; }
.nav li:last-child { margin-bottom: 20%; border-bottom: 0; }
#allmap { width: 100%; height: 8rem; font-size: 0.18rem }
.share { bottom: 5%; display: none; z-index: 9; position: fixed!important; width: 100%; }
.black-fixed { position: fixed; z-index: 99999!important; left: 0; width: 0; top: 0; height: 150%; background: rgba(0, 0, 0, 0.29); text-align: right; font-size: 0.4rem; color: #fff; line-height: 2; right: 0; overflow: hidden; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; opacity: 0; }
.black-clicked { width: 100%; padding-right: 2%; left: -127px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; opacity: 1; }
/* zhuti */
.fixed {/* background: url(../images/nav_bg.jpg); */}
.foot, .head {background: url(../images/nav_bg.jpg);box-shadow: 0 0 10px rgba(0,0,0,0.5);color: red;}
/*  */
/* 焦点图 */

.slideBox { position: relative; overflow: hidden; margin: 0 auto; max-width: 640px;/* 设置焦点图最大宽度 */ }
.slideBox .hd {position: absolute;height: 28px;line-height: 28px;bottom: 0;right: 35%;z-index: 1;}
.slideBox .hd li {display: inline-block;width: 0.5rem;height: 4px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #abbeef;text-indent: -9999px;overflow: hidden;margin: 0 6px;/* border: 1px solid #a0a2a4; */}
.slideBox .hd li.on { background: #fff; }
.slideBox .bd { position: relative; z-index: 0; }
.slideBox .bd li { position: relative; text-align: center; }
.slideBox .bd li img { background: url(./../images/loading.gif) center center no-repeat; vertical-align: top; width: 100%;/* 图片宽度100%，达到自适应效果 */ }
.slideBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/*  */
/*  */
.nav_i2 { }
.nav_i2 ul li { width: 23%; margin-right: 0.5%; margin-top: 1%; text-align: center; height: 1rem; line-height: 0.5rem; float: left; border-radius: 12px; padding: 1% 0.5%; margin-left: 0.5%; }
.nav_i2 ul li img { width: 98%; border-radius: 12px; height: 1rem; }
.nav_i2 ul li a { color: #fefefe; }
.nav_i2 ul li:hover { background: #259dfc }
/*  */
/*  */
.home_menu {max-width: 640px;min-width: 320px;position: fixed;bottom: 0;width: 100%;z-index: 9999999;background: url(../images/nav_bg.jpg);/* border-top: 1px solid #d0cccc; */}
.home_menu ul { width: 100%; float: left; overflow: hidden; }
.home_menu .li { float: left; width: 20%; position: relative; padding: 0.2rem 0; }
.home_menu ul li:nth-child(1), .home_menu ul li:nth-child(5) { border-left: none; }
.home_menu ul li:nth-child(3), .home_menu ul li:nth-child(2) { border-right: none; }
.home_menu .li a {color: #ffffff;display: block;text-align: center;position: relative;}
.home_menu .li img { display: block; width: 37%; margin: 0 auto 5px; }
.home_menu .li1 { width: 22%; position: absolute; top: -30%; left: 39%; }
.wx { font-size: 0.1rem; overflow: hidden; line-height: 0.5rem; position: fixed; bottom: 10%; left: 0; width: 100%; padding: 0.2rem 0.1rem; background: #fff; z-index: 999999999; display: none; }
.wx h3 { font-size: 0.2rem; line-height: 0.3rem; }
.wx p { overflow: hidden; }
.wx span { user-select: text; color: #0da056; font-size: 0.3rem; float: left; margin-left: 0.1rem; }
.wx a { background: #0da056; color: #fff; float: right; padding: 0 0.4rem; font-size: 0.22rem; }
.wx img { float: right; width: 8%; margin-top: 1%; height: auto; }
/*  */
.h { height: 1.5rem; }
/*  */
/*  */
.nav_i3 { width: 99%; display: block; margin: 0 auto; }
.nav_i3 ul li { float: left; margin-right: 2%; width: 29%; margin-bottom: 2%; border-radius: 6px; margin-left: 2%; height: 0.5rem; line-height: 0.5rem; text-align: center; /* background: #fca718; */ font-size: 0.2rem; margin-top: 1%; box-shadow: 0 0 10px rgba(0,0,0,0.5); white-space: nowrap; overflow: hidden;/* display: block; *//* text-overflow:ellipsis; */
}
.nav_i3 ul li a { width: 94%; color: #ff7260; margin: 0 auto; white-space: nowrap; overflow: hidden; display: block; text-overflow: ellipsis; }
/*  */
/*  */

.pro2 { padding-bottom: 2%; }
.pro2 ul li { width: 43%; float: left; margin-right: 1%; margin-left: 1.6%; text-align: center; margin-top: 2%; padding: 2% 2% 0;/* background: #c9f0de; */ box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.pro2 ul li:hover { }
.pro2 ul li a { color: #524b49; }
.pro2 ul li div { width: 100%; height: 1.5rem; }
.pro2 ul li img { display: block; margin: 0 auto; height: 100%; }
.pro2 ul li video { display: block; margin: 0 auto; height: 100%; width: 100%; }
.pro2 ul li span { height: 0.5rem; line-height: 0.5rem; width: 100%; white-space: nowrap; overflow: hidden; display: block; text-overflow: ellipsis; }
/*  */

.pro3 { }
.pro3 ul li { width: 32%; float: left; margin-right: 0.8%; margin-left: 0.4%; text-align: center; margin-top: 1%; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.pro3 ul li:hover { }
.pro3 ul li div { width: 90%; height: 1.8rem; display: block; margin: 0 auto; margin-top: 4%; overflow: hidden; }
.pro3 ul li a { color: #082944; }
.pro3 ul li img { display: block; margin: 0 auto; height: 100%; max-width: none; }
.pro3 ul li span { height: 0.5rem; line-height: 0.5rem; width: 100%; white-space: nowrap; overflow: hidden; display: block; text-overflow: ellipsis; font-size: 0.2rem; }
/*  */
.mt20 { margin-top: 12px }
/*  */
.h2r { height: 0.3rem; }
/*  */
.language { /* border: 1px solid red; */ width: 62%; margin: 0 auto; margin-bottom: 2%; }
.language ul li { float: left; text-align: center; width: 49%; margin-right: 1%; }
.language ul li img { }
/*  */
.nt { padding: 3% 1%;/* border: 1px solid red; */ }
.nt ul li { width: 23%; margin-right: 1%; float: left; margin-left: 1%; }
.nt ul li a { width: 100%; display: block; height: 100%; }
.nt ul li img { border-radius: 12px; }
